CKSUM(1)

NAME
cksum - display file checksum and size

SYNOPSIS
cksum [file ...]

EXAMPLES

DESCRIPTION

Cksum calculates and writes to standard output the 32-bits CRC of the input files , or of stdin if no files were specified. The size in bytes of each file will be displayed after a space. The name of each file will be displayed after another space.

SEE ALSO
crc(1), sum(1).